@charset "utf-8";
.gnav {
  z-index: 9999;
  position: relative;
}
.txt-bold {
  font-weight: bold;
}
.txt-bold > * {
  font-weight: inherit;
}
.txt-blue {
  color: #113184;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.contact-lead {
  font-size: 2.4rem;
  font-weight: bold;
  color: #113184;
  margin: 25px 0;
  line-height: 1.4;
  text-align: center;
}
.tcf-box {
  border: 1px solid #113184;
  overflow: hidden;
}
.tcf-box > * {
  float: left;
  width: 26%;
  padding: 20px 14px;
  box-sizing: border-box;
}
.tcf-box > * + * {
  width: 37%;
}
.tcf-overview {
  text-align: center;
  font-size: 1.4rem;
  margin-top: 10px;
}
.tcf-overview .axa-blue {
  font-size: 1.6rem;
  font-weight: bold;
  color: #113184;
}
.tcf-overview .rating-ratio {
  font-size: 3.2rem;
  vertical-align: -3px;
}
.tcf-overview .rating-ratio-fraction {
  vertical-align: -2px;
}
[class*="tcf-stars"] {
  background: no-repeat 0 0;
  background-size: auto;
}
.tcf-stars {
  display: inline-block;
  vertical-align: top;
  width: 128px;
  height: 20px;
  position: relative;
  background-image: url(/customer-feedback/img/main-rating-bg.png);
}
.tcf-stars-overlay {
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(/customer-feedback/img/main-rating-overlay.png);
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.tcf-stars img {
  max-width: none;
}
.tcf-overview .tcf-stars {
  margin: 5px 0 12px;
}
.tcf-ekomi {
  font-size: 0.9rem;
  margin-top: 25px;
  text-align: right;
  padding: 0 15px;
}
.tcf-ekomi .powered-by {
  vertical-align: -3px;
  margin-right: 6px;
}
.tcf-ekomi img {
  max-width: 70px;
}
.tcf-ekomi .ekomi-link {
  text-decoration: none;
  opacity: 1;
}
.tcf-ratings {
  font-size: 1.4rem;
  line-height: 2.6rem;
  margin-top: 18px;
  padding-left: 30px;
}
.tcf-ratings a {
  color: #113184;
}
.tcf-ratings a:hover {
  text-decoration: none;
  opacity: .7;
}
.tcf-ratings .star-filter {
  display: block;
  padding-left: 18px;
  background: url(/customer-feedback/img/gray-star.png) no-repeat 0 6px;
}
.tcf-ratings .star-filter.active {
  background-image: url(/customer-feedback/img/blue-star.png);
}
.tcf-ratings .star-filter + .star-filter {
  margin-top: 15px;
}
.tcf-ratings .bar-graph {
  width: calc(100% - 56px);
  display: inline-block;
  vertical-align: top;
  height: 26px;
  padding: 0 10px;
  overflow: hidden;
}
.tcf-ratings .bar-fill {
  background: #113184;
  display: block;
  height: 100%;
  width: 0;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.tcf-ratings i {
  font-style: normal;
}
.tcf-video a {
  cursor: pointer;
}
.tcf-video .video-title {
  margin-bottom: 10px;
}
.tcf-radio input,
.tcf-checkbox input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  display: none;
}
.tcf-radio,
.tcf-checkbox {
  overflow: hidden;
  margin: 15px -5px;
}
.tcf-radio > *,
.tcf-checkbox > * {
  float: left;
  padding: 5px;
}
.tcf-radio .rd-btn,
.tcf-checkbox .cb-btn {
  border: 2px solid #113184;
  font-weight: bold;
  line-height: 24px;
  padding: 16px 22px;
  border-radius: 8px;
  min-width: 168px;
  display: block;
}
.tcf-radio .rd-btn:hover,
.tcf-checkbox .cb-btn:hover {
  opacity: .7;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.tcf-radio .rd-btn span {
  display: block;
  padding-left: 33px;
  background: url(/customer-feedback/img/ico-radio.png) no-repeat 0 center;
}
.tcf-radio .rd-btn input:checked + span {
  background-image: url(/customer-feedback/img/ico-radio-checked.png);
}
.tcf-checkbox .cb-btn {
  border: none;
  line-height: 26px;
  padding: 0 10px 0 4px;
  border-radius: 0;
  min-width: auto;
}
.tcf-checkbox .cb-btn.checked {
  pointer-events: none;
}
.tcf-checkbox .cb-btn span {
  display: block;
  padding-left: 35px;
  background: url(/customer-feedback/img/ico-checkbox.png) no-repeat 0 0;
}
.tcf-checkbox .cb-btn input:checked + span {
  background-image: url(/customer-feedback/img/ico-checkbox-checked.png);
}
.tcf-comment {
  border: 2px solid #113184;
  border-radius: 8px;
  margin: 32px 0;
  padding: 32px 28px 20px;
  position: relative;
}
.tcf-comment .cmm-date {
  font-size: 1.5rem;
  position: absolute;
  top: 30px;
  right: 32px;
  color: #898989;
}
.tcf-comment .cmm-info {
  overflow: hidden;
  color: #113184;
  padding-left: 14px;
}
.tcf-comment .cmm-info * {
  font-weight: bold;
}
.tcf-comment .cmm-avatar {
  float: left;
  margin-right: 25px;
  font-size: 1.5rem;
  text-align: center;
  line-height: 18px;
}
.tcf-comment .cmm-avatar span {
  display: block;
  margin-top: 18px;
}
.tcf-comment .cmm-ttl {
  margin: 4px 0 2px;
}
.tcf-comment .cmm-ques,
.tcf-comment .cmm-anws {
  margin: 20px 0;
}
.tcf-comment .cmm-ques p,
.tcf-comment .cmm-anws p {
  margin: 10px 0;
}
.tcf-comment .cmm-ques {
  border: 2px solid #abb4d1;
  border-radius: 10px;
  position: relative;
  padding: 20px;
  position: relative;
}
.tcf-comment .cmm-ques:after {
  content: '';
  width: 15px;
  height: 16px;
  background: url(/customer-feedback/img/ico01.png);
  position: absolute;
  top: -16px;
  left: 30px;
}
.tcf-comment .cmm-anws {
  border-radius: 10px;
  background: #f4f2f3;
  overflow: hidden;
  padding: 5px 22px;
}
.tcf-pagi {
  text-align: center;
  font-size: 0;
  padding: 5px 0;
}
.tcf-pagi li {
  font-size: 1.2rem;
  line-height: 26px;
  padding: 2px;
  display: inline-block;
  vertical-align: top;
}
.tcf-pagi li > * {
  display: block;
  border: 1px solid #ddd;
  color: #113184;
  text-decoration: underline;
  background: #fff;
  min-width: 32px;
  padding: 0 5px;
  text-align: center;
  font-weight: bold;
}
.tcf-pagi .arrow > * {
  line-height: 18px;
  padding-top: 3px;
  padding-bottom: 5px;
}
.tcf-pagi li > *:hover,
.tcf-pagi li span {
  background: #113184;
  border-color: #113184;
  color: #fff;
  text-decoration: none;
}
.tcf-pagi span {
  cursor: default;
}
.tcf-desc {
  margin-top: 40px;
}
.tcf-desc p {
  margin: 15px 0;
}
.tcf-note {
  display: block;
  font-size: 1.4rem;
  line-height: 20px;
  text-indent: -19px;
  padding-left: 19px;
  margin: 5px 0;
}
.tcf-note i {
  font-style: normal;
  margin-right: 5px;
}
.tcf-modal {
  position: relative;
  width: 70vw;
  max-width: 944px;
  height: 0;
  padding-bottom: 64.75%;
  background: #f2f2f2;
}
.tcf-modal .close {
  padding: 0 5px 6px;
  border-radius: 3px;
  background: #fff;
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 1;
  line-height: 24px;
  outline: none;
}
.tcf-modal iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.anchor-holder {
  margin-top: -62px;
  float: left;
}
.filter-loading.active {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .7s ease;
  transition: all .7s ease;
}
.filter-loading {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  background: hsla(0,0%,94%,.9) url(/customer-feedback/img/loading2.gif) no-repeat center;
}
.tcf-hidden {
  display: none !important;
}
.tcf-reset-btn {
	color: #113184;
	text-decoration: underline;
}
.tcf-reset-btn:hover {
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
  .tcf-modal {
    width: auto;
    max-width: 100%;
  }
}
@media (max-width: 1023px) and (min-width: 768px) {
  .tcf-ratings {
    padding-left: 0;
    margin-top: 10px;
  }
  .tcf-box > * {
    width: 30%;
    padding: 10px 8px;
  }
  .tcf-box > * + * {
    width: 35%;
  }
  .tcf-overview {
    font-size: 1.2rem;
    margin-top: 0;
  }
  .tcf-video .video-title {
    margin-bottom: 5px;
    font-size: 1.2rem;
  }
  .tcf-ratings .star-filter + .star-filter {
    margin-top: 10px;
  }
  .tcf-ekomi {
    margin-top: 18px;
  }
}
@media (max-width: 767px) {
  .mt30 {
    margin-top: 20px !important;
  }
  .mt35 {
    margin-top: 25px !important;
  }
  .contact-lead {
    font-size: 2rem;
    margin: 20px 0;
  }
  .tcf-box > * {
    float: none;
    width: auto;
    padding: 15px;
  }
  .tcf-box > * + * {
    width: auto;
  }
  .tcf-ratings {
    margin: 0 auto;
    padding-left: 0;
    max-width: 300px;
  }
  .tcf-overview {
    margin-top: 0;
  }
  .tcf-video {
    font-size: 1.4rem;
  }
  .tcf-video .video-title {
    margin-bottom: 6px;
  }
  .tcf-video img {
    width: 100%;
  }
  .tcf-radio, .tcf-checkbox {
    margin: 10px -5px;
  }
  .tcf-radio .rd-btn, .tcf-checkbox .cb-btn {
    border-width: 1px;
    padding: 12px 16px;
    border-radius: 6px;
    min-width: 160px;
    font-size: 1.4rem;
  }
  .tcf-radio .rd-btn span {
    padding-left: 28px;
    background-size: 20px;
  }
  .tcf-checkbox .cb-btn {
    padding: 0 10px 0 4px;
    min-width: auto;
  }
  .tcf-checkbox .cb-btn span {
    padding-left: 28px;
    background-position: 0 center;
    background-size: 22px;
  }
  .tcf-comment {
    margin: 22px 0;
    padding: 22px 18px 10px;
  }
  .tcf-comment .cmm-date {
    font-size: 1.4rem;
    top: 22px;
    right: 20px;
  }
  .tcf-comment .cmm-ques, .tcf-comment .cmm-anws {
    margin: 15px 0;
    font-size: 1.4rem;
  }
  .tcf-comment .cmm-info {
    padding-bottom: 4px;
  }
  .tcf-comment .cmm-ques {
    border-radius: 8px;
    padding: 15px;
  }
  .tcf-comment .cmm-anws {
    border-radius: 8px;
    padding: 3px 17px;
  }
  .tcf-desc {
    margin-top: 20px;
    font-size: 1.4rem;
  }
  .tcf-note {
    font-size: 1.2rem;
    line-height: 18px;
  }
  .tcf-modal {
    padding-bottom: 64%;
  }
  .tcf-modal .close {
    padding: 0 4px 5px;
    top: 3px;
    right: 3px;
    line-height: 20px;
    font-size: 26px;
  }
  .anchor-holder {
    margin-top: -50px;
  }
  .filter-loading {
    background-size: 40px;
  }
  .tcf-reset-btn {
    font-size: 1.4rem;
  }
}
@media (max-width: 640px) {
  .tcf-box > * {
    padding: 10px;
  }
  .tcf-ekomi {
    margin: 20px auto 0;
    max-width: 295px;
    padding: 0;
  }
  .tcf-radio .rd-btn {
    padding: 10px 12px;
    min-width: 152px;
  }
  .tcf-checkbox .cb-btn {
    padding: 0 6px 0 4px;
  }
  .tcf-comment {
    margin: 20px 0;
    padding: 35px 10px 0;
  }
  .tcf-comment .cmm-date {
    font-size: 1.2rem;
    top: 12px;
    right: 10px;
  }
  .tcf-comment .cmm-info {
    padding-left: 6px;
    font-size: 1.4rem;
  }
  .tcf-comment .cmm-avatar {
    margin-right: 15px;
    font-size: 1.2rem;
  }
  .tcf-comment .cmm-avatar img {
    max-width: 40px;
  }
  .tcf-comment .cmm-avatar span {
    margin-top: 10px;
  }
  .tcf-comment .cmm-ttl {
    margin: 2px 0;
  }
  .tcf-stars,
  .tcf-stars-overlay {
    width: 109px;
    height: 17px;
    background-size: auto 100%;
  }
  .tcf-comment .cmm-ques:after {
    left: 16px;
  }
  .tcf-comment .cmm-ques {
    padding: 10px;
  }
  .tcf-comment .cmm-anws {
    padding: 3px 12px;
  }
}
@media (max-width: 360px) {
  .contact-lead {
    font-size: 1.8rem;
    margin: 15px 0;
  }
  .tcf-radio .rd-btn {
    padding: 8px 10px;
    min-width: 144px;
  }
  .tcf-comment .cmm-date {
    font-size: 1.1rem;
  }
  .tcf-pagi li > * {
    min-width: 28px;
  }
}
